.sobre-grubs-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.sobre-grubs-sobre-grubs {
  width: 100%;
  height: 1401px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(244, 244, 244, 1);
}
.sobre-grubs-text {
  top: 204px;
  left: 172px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 46px;
}
.sobre-grubs-text02 {
  top: 287px;
  left: 172px;
  color: rgba(0, 0, 0, 1);
  width: 1174px;
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 22px;
}
.sobre-grubs-menu {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 137px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.sobre-grubs-rectangle1 {
  top: -3px;
  left: -8px;
  width: 1524px;
  height: 141px;
  position: absolute;
}
.sobre-grubs-logo {
  top: 49.645751953125px;
  left: 718px;
  width: 70px;
  height: 40px;
  z-index: 1;
  position: absolute;
}
.sobre-grubs-cart {
  top: 44px;
  left: 1414px;
  width: 48px;
  height: 48px;
  z-index: 2;
  position: absolute;
}
.sobre-grubs-frame18 {
  gap: 24px;
  top: 49px;
  left: 48px;
  width: 313px;
  display: flex;
  z-index: 3;
  position: absolute;
  align-items: flex-start;
}
.sobre-grubs-item-menu {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.sobre-grubs-text48 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.sobre-grubs-item-menu1 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.sobre-grubs-text50 {
  color: var(--dl-color-primary-main);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.sobre-grubs-item-menu2 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.sobre-grubs-text52 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.sobre-grubs-footer {
  top: 1092px;
  left: -1px;
  width: 1513px;
  height: 309px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.sobre-grubs-rectangle13 {
  top: 0px;
  left: 0px;
  width: 1513px;
  height: 309px;
  position: absolute;
}
.sobre-grubs-frame36 {
  top: 82px;
  left: 379px;
  width: 256px;
  height: 145px;
  position: absolute;
}
.sobre-grubs-text54 {
  top: 103px;
  left: 871px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.sobre-grubs-text56 {
  top: 130px;
  left: 871px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.sobre-grubs-text58 {
  top: 157px;
  left: 871px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.sobre-grubs-frame14 {
  top: 192.4462890625px;
  left: 871px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.sobre-grubs-frame15 {
  top: 192.4462890625px;
  left: 934px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.sobre-grubs-frame16 {
  top: 192px;
  left: 996px;
  width: 30px;
  height: 30px;
  position: absolute;
}
